RubyGems Navigation menu

ruby-mpfi 0.0.10

Ruby bindings of MPFI that is a C library for interval arithmetic of multiple precision.

Versions:

  1. 0.0.10 - November 23, 2013 (34 KB)
  2. 0.0.9 - November 5, 2013 (33.5 KB)
  3. 0.0.8 - September 4, 2013 (33.5 KB)
  4. 0.0.7 - August 25, 2011 (33 KB)
  5. 0.0.6 - February 25, 2011 (36 KB)
Show all versions (9 total)

Runtime Dependencies:

Authors:

  • Takayuki YAMAGUCHI

Owners:

095ee95b36996c6104768e6eb8ebf3e2

Total downloads 8,368

For this version 454

Show all versions (9 total)

Required Ruby Version: None

Licenses:

LGPL

Gemfile:
gem 'ruby-mpfi', '~> 0.0.10' = Copy to clipboard Copied!

install:
gem install ruby-mpfi = Copy to clipboard Copied!

Links: